{
  "format": 1,
  "restore": {
    "/home/robert/Documents/repos/azure-web/BlazorApp/BlazorApp.csproj": {}
  },
  "projects": {
    "/home/robert/Documents/repos/azure-web/BlazorApp/BlazorApp.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/robert/Documents/repos/azure-web/BlazorApp/BlazorApp.csproj",
        "projectName": "BlazorApp",
        "projectPath": "/home/robert/Documents/repos/azure-web/BlazorApp/BlazorApp.csproj",
        "packagesPath": "/home/robert/.nuget/packages/",
        "outputPath": "/home/robert/Documents/repos/azure-web/BlazorApp/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/robert/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "Microsoft.ApplicationInsights.AspNetCore": {
              "target": "Package",
              "version": "[2.22.0, )"
            },
            "Microsoft.Extensions.Logging.ApplicationInsights": {
              "target": "Package",
              "version": "[2.22.0, )"
            },
            "OpenTelemetry.Exporter.Console": {
              "target": "Package",
              "version": "[1.7.0, )"
            },
            "OpenTelemetry.Exporter.OpenTelemetryProtocol": {
              "target": "Package",
              "version": "[1.7.0, )"
            },
            "OpenTelemetry.Extensions.Hosting": {
              "target": "Package",
              "version": "[1.7.0, )"
            },
            "OpenTelemetry.Instrumentation.AspNetCore": {
              "target": "Package",
              "version": "[1.7.1, )"
            },
            "OpenTelemetry.Instrumentation.Http": {
              "target": "Package",
              "version": "[1.7.1, )"
            },
            "Serilog.AspNetCore": {
              "target": "Package",
              "version": "[8.0.1, )"
            },
            "Serilog.Settings.Configuration": {
              "target": "Package",
              "version": "[8.0.0, )"
            },
            "Serilog.Sinks.Console": {
              "target": "Package",
              "version": "[5.0.1, )"
            },
            "Serilog.Sinks.File": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "prometheus-net.AspNetCore": {
              "target": "Package",
              "version": "[8.2.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[8.0.22, 8.0.22]"
            },
            {
              "name": "Microsoft.NETCore.App.Host.linux-x64",
              "version": "[8.0.22, 8.0.22]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/10.0.100/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}